Bug 253810 - devel/py-oci: update to 2.31.2
Summary: devel/py-oci: update to 2.31.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rainer Hurling
URL: https://github.com/oracle/oci-python-...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-24 06:44 UTC by Alessandro Sagratini
Modified: 2021-03-04 16:16 UTC (History)
3 users (show)

See Also:


Attachments
trivial update of distinfo and port version (946 bytes, patch)
2021-02-24 06:44 UTC, Alessandro Sagratini
ale_sagra: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alessandro Sagratini 2021-02-24 06:44:36 UTC
Created attachment 222783 [details]
trivial update of distinfo and port version

trivial update of distinfo and port version
Comment 1 Automation User 2021-02-24 14:02:15 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/261108654
Comment 2 commit-hook freebsd_committer 2021-02-25 08:24:49 UTC
A commit references this bug:

Author: rhurlin
Date: Thu Feb 25 08:24:01 UTC 2021
New revision: 566521
URL: https://svnweb.freebsd.org/changeset/ports/566521

Log:
  devel/py-oci: Update to 2.31.2

  Changelog: https://github.com/oracle/oci-python-sdk/releases/tag/v2.31.2

  PR:		253810
  Submitted by:	Alessandro Sagratini <ale_sagra@hotmail.com> (maintainer)

Changes:
  head/devel/py-oci/Makefile
  head/devel/py-oci/distinfo
Comment 3 Rainer Hurling freebsd_committer 2021-02-25 08:27:28 UTC
Committed, thanks :)
Comment 4 cayen14422 2021-03-04 16:16:35 UTC
MARKED AS SPAM